{
  "outfit_id": "oilslickdressill",
  "outfit_name": "Oilslickdressill",
  "wardrobe": {
    "base": "black metallic dress, side slit, oil slick",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/OilSlickDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "black metallic dress, side slit, oil slick",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  },
  "prompt_tags": "black_dress, metallic_dress, oil_slick, iridescent, side_slit, sleeveless, sleeveless_dress, shiny, shiny_fabric"
}